
/* Commen structural elements
================================== */

#content {
	left: 1px;
}
#masthead-holder {
	background: url(../images/css-images/strip-bg.jpg) repeat-x left 6px;
}

/* Header 
================================== */
#header div.search {
	min-width: 400px;
}

#header-nav li.last-header-nav-item{
	min-height: 1.3em;
}

/* Header Form elements
================================== */

.searchform .textbox {
	padding: 0px 0px 0px 5px;
}

.searchform select {
	padding: 0px 0px 0px 5px;
}

/* Footer Form elements
================================== */

#footer .search {
	min-width: 400px;
}

/* Ticker styling
================================== */

#ticker-next {
	top: 0px;
}
#ticker-previous {
	top: 0px;
}

/* Listings Page
================================== */

#listings img {
	margin-bottom: 3px;
}

/* Tag Cloud
================================== */

#tag-cloud li{
	line-height: 1.8em;
}

/* Species Finder
================================== */

#find-species legend{
	position: relative;
	left: -7px;
}

#find-species input {
	margin-top: 5px; 
	padding: 0px 0px 0px 5px;
	height: 22px;
}


#find-species input.plant-search-submit {
	position: relative;
	top: -19px;
}

/* Kew Alerts
================================== */

#kew-alerts legend {
	padding-left: 0px;
}

#kew-alerts input{
	height: 16px;
	width: 154px;
}

#kew-alerts input.submit{
	margin: 3px 5px 0px 0px;
}

#kew-alerts-form legend span{
	left: 15px;
}

#kew-alerts-form .your-way input{
	top: -1px; 
}

#kew-alerts-form .your-way ol li p{
	padding-top: 10px; 
}

#kew-alerts-form .tcs-privacy label{
	margin-top: 5px; 
}

/* Species Filter
================================== */

.species-filter {
	min-height: 40px;
	padding: 8px 0px 0px 8px;
}

.species-filter input.submit{
	top: 4px; 
}
.species-filter input.reset {
	xxtop: 4px; 
	padding-top: 21px;
	overflow: hidden;
}

/* Poll
================================== */

#poll input {
	margin-left: 2px; 
}

/* Carousel
================================== */

.yui-skin-sam .yui-carousel-button {
	background: url(../images/css-images/content/sprite.jpg) no-repeat scroll 0 -600px;
	margin: 5px;
}
.yui-skin-sam span.yui-carousel-first-button {
	margin-right: 178px;
	margin-left: -95px;
}

/* Add comment box
================================== */

#add-comment input.email-input,
#add-comment-top input.email-input {
	margin-top: 17px;
}

/* Global map
================================== */

#information-window-holder_contents .map-overview {
	height: 210px; 
}

#information-window-holder_contents .map-overview2 {
	margin-bottom: 10px; 
}

#information-window-holder_contents .map-news-blogs {
	height: 220px; 
}
#information-window-holder_contents .map-images {
	height: 224px; 
}

#information-window-holder_contents .map-images ul li span.map-video{
	top: 2px; 
}
#information-window-holder_contents .map-images ul li span.map-camera{
	top: 2px; 
}
#information-project-holder_contents #info-content-project2 span{
	margin-bottom: 3px; 
}
#global-map #map-canvas {
	z-index: -1;
}
/* Utility links
================================== */
#utility-send-box div.form-row , 
#utility-send-box-main div.form-row , 
#utility-share-box-main div.form-row  {
	margin-bottom: 5px;
}